Ruby-GNOME2 0.9.1 released
Posted on: 03/15/2004 10:36 AM

Ruby-GNOME2-0.9.1 is now available. This is a bugfix release of Ruby-GNOME2-0.9.0.

Highlights
==========
* Improved to support Win32.
Binary version is also available for Ruby Installer For Windows. (ruby-gtk2-0.9.1-1-i386-msvcrt-1.8.zip on download page)
* Ruby/Libgda: Support libgda-1.0.3(stable branch).
* Ruby/GTK: Fix a bug of Gtk::Combo.
* Ruby/GConf: Fix some bugs.

Read more
Download




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/ruby_gnome2_091_released.html)